Bug 1900710 - RFE - build perl-Object-Remote for epel 8
Summary: RFE - build perl-Object-Remote for epel 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Object-Remote
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1893136 1906052
Blocks: 1781754 1822398
TreeView+ depends on / blocked
 
Reported: 2020-11-23 15:08 UTC by Steve Traylen
Modified: 2021-01-07 01:33 UTC (History)
2 users (show)

Fixed In Version: perl-Object-Remote-0.004001-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-07 01:33:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Traylen 2020-11-23 15:08:41 UTC
Hi,
Please can perl-Object-Remote be built and released for EPEL8.

I've confirmed that the package can be built and installed if
perl-Future was available which is currently not the case.

Comment 2 Fedora Update System 2020-11-27 07:23:16 UTC
FEDORA-EPEL-2020-3be8d97b7b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3be8d97b7b

Comment 3 Fedora Update System 2020-11-28 02:24:19 UTC
FEDORA-EPEL-2020-3be8d97b7b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3be8d97b7b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Steve Traylen 2020-12-09 15:18:55 UTC
Blocked on 1906052 now which reading above must be a new dependency as was apparenty not present last time I looked at this.

Comment 5 Fedora Update System 2020-12-10 09:37:33 UTC
FEDORA-EPEL-2020-3be8d97b7b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3be8d97b7b

Comment 6 Fedora Update System 2020-12-11 01:34:15 UTC
FEDORA-EPEL-2020-3be8d97b7b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3be8d97b7b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-07 01:33:59 UTC
FEDORA-EPEL-2020-3be8d97b7b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.